<?php
namespace app\models;
use yii\db\ActiveRecord;

class Specialty extends ActiveRecord
{

	public $children; //子级分类集合
	public $meleader; //是否专业负责人

	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'specialty';
    }
	
}

?>